
TYPO3.Neos - Task # 10626

Story # 11045 (Resolved): As Robin I want to have a Basic ManagementView (List)

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-11-04 Assigned To: Christian Müller
Updated: 2012-08-31 Due date:
Subject: make mgmt view extensible, to be able to add items to left and right area
Description

should work similarily to how it is done in ContentArea

History
#1 - 2010-11-04 16:07 - Sebastian Kurfuerst
- Assigned To set to Christian Müller

#2 - 2010-11-08 13:24 - Christian Müller
- Status changed from New to Accepted

#3 - 2010-11-24 12:47 - Robert Lemke
- Parent task changed from #8644 to #11045

#4 - 2010-12-02 10:21 - Christian Müller
- Status changed from Accepted to Under Review

#5 - 2010-12-07 07:06 - Christian Müller
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
